<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ShareRulerActivity">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="@dimen/height_share_ruler_top"
                android:scaleType="fitXY"
                android:src="@drawable/banner_share_ruler_top" />

            <TextView
                android:layout_width="@dimen/size_80"
                android:layout_height="@dimen/size_30"
                android:layout_marginLeft="@dimen/size_10"
                android:layout_marginTop="@dimen/size_10"
                android:background="@drawable/bg_share_ruler_tab"
                android:gravity="center"
                android:text="活动时间"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_16" />

            <TextView
                android:id="@+id/tv_ac_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_10"
                android:layout_marginTop="@dimen/size_10"
                android:text="2019-06-25 10:00~2019-06-25 10:00"
                android:textColor="#666666"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:layout_width="@dimen/size_80"
                android:layout_height="@dimen/size_30"
                android:layout_marginLeft="@dimen/size_10"
                android:layout_marginTop="@dimen/size_10"
                android:background="@drawable/bg_share_ruler_tab"
                android:gravity="center"
                android:text="活动简介"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_16" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_10"
                android:layout_marginTop="@dimen/size_10"
                android:layout_marginRight="@dimen/size_10"
                android:text="         分享你的推广码或专属链接给您的好友，邀请好友下载进入APP体验并注册。在好友注册的时间开始算2个月，每当您的1位好友完成1次租车或房车游行程或购买会员并支付订单，您便可获得好友支付订单金额（不包括租车押金）的5%提成作为邀请奖励。您邀请下单的好友越多，您获得的奖励越多，奖励现金可提现。"
                android:textColor="#ff666666"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:layout_width="@dimen/size_80"
                android:layout_height="@dimen/size_30"
                android:layout_marginLeft="@dimen/size_10"
                android:layout_marginTop="@dimen/size_20"
                android:background="@drawable/bg_share_ruler_tab"
                android:gravity="center"
                android:text="参与流程"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_16" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_10"
                android:gravity="center_horizontal"
                android:orientation="vertical">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_40"
                    android:layout_marginLeft="@dimen/size_50"
                    android:layout_marginRight="@dimen/size_50"
                    android:background="@drawable/bg_income_item"
                    android:gravity="center"
                    android:text="进入 “滴房车APP”-“我的”-“推广有奖”" />

                <ImageView
                    android:layout_width="5dp"
                    android:layout_height="@dimen/size_20"
                    android:layout_marginTop="@dimen/size_3"
                    android:layout_marginBottom="3dp"
                    android:gravity="center_horizontal"
                    android:orientation="vertical"
                    android:src="@drawable/icon_share_ruler_down" />


                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_40"
                    android:layout_marginLeft="@dimen/size_50"
                    android:layout_marginRight="@dimen/size_50"
                    android:background="@drawable/bg_income_item"
                    android:gravity="center"
                    android:text="根据页面提示获得您的专属推广链接/码" />

                <ImageView
                    android:layout_width="5dp"
                    android:layout_height="@dimen/size_20"
                    android:layout_marginTop="@dimen/size_3"
                    android:layout_marginBottom="3dp"
                    android:gravity="center_horizontal"
                    android:orientation="vertical"
                    android:src="@drawable/icon_share_ruler_down" />


                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_40"
                    android:layout_marginLeft="@dimen/size_50"
                    android:layout_marginRight="@dimen/size_50"
                    android:background="@drawable/bg_income_item"
                    android:gravity="center"
                    android:text="分享给您的好友" />

                <ImageView
                    android:layout_width="5dp"
                    android:layout_height="@dimen/size_20"
                    android:layout_marginTop="@dimen/size_3"
                    android:layout_marginBottom="3dp"
                    android:gravity="center_horizontal"
                    android:orientation="vertical"
                    android:src="@drawable/icon_share_ruler_down" />


                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_40"
                    android:layout_marginLeft="@dimen/size_50"
                    android:layout_marginRight="@dimen/size_50"
                    android:background="@drawable/bg_income_item"
                    android:gravity="center"
                    android:text="好友可领取新人专享活动券" />

                <ImageView
                    android:layout_width="5dp"
                    android:layout_height="@dimen/size_20"
                    android:layout_marginTop="@dimen/size_3"
                    android:layout_marginBottom="3dp"
                    android:gravity="center_horizontal"
                    android:orientation="vertical"
                    android:src="@drawable/icon_share_ruler_down" />


                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_40"
                    android:layout_marginLeft="@dimen/size_50"
                    android:layout_marginRight="@dimen/size_50"
                    android:background="@drawable/bg_income_item"
                    android:gravity="center"
                    android:text="该好友成功支付订单并完成行程（2个月内）" />

                <ImageView
                    android:layout_width="5dp"
                    android:layout_height="@dimen/size_20"
                    android:layout_marginTop="@dimen/size_3"
                    android:layout_marginBottom="3dp"
                    android:gravity="center_horizontal"
                    android:orientation="vertical"
                    android:src="@drawable/icon_share_ruler_down" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_40"
                    android:layout_marginLeft="@dimen/size_50"
                    android:layout_marginRight="@dimen/size_50"
                    android:background="@drawable/bg_income_item"
                    android:gravity="center"
                    android:text="您获得邀请奖励：订单5%的提成" />

            </LinearLayout>

            <TextView
                android:layout_width="@dimen/size_80"
                android:layout_height="@dimen/size_30"
                android:layout_marginLeft="@dimen/size_10"
                android:layout_marginTop="@dimen/size_20"
                android:background="@drawable/bg_share_ruler_tab"
                android:gravity="center"
                android:text="活动说明"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_16" />


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_10"
                android:layout_marginTop="@dimen/size_10"
                android:layout_marginRight="@dimen/size_10"
                android:text="1、满足下列条件的好友，可通过您分享的推广链接/码，领取的房车新人专享优惠券（券有效期15~60天）：\n
   a、好友有下载APP；\n
   b、好友为新用户并未进行过注册；\n
   c、好友的当前账号中无滴房车新手券。\n
     \n
2、您的好友在注册后2个月内体验的房车，确认行程并完成支付，您可获得邀请奖励；奖励将在您的好友成功支付订单后24小时内到账。\n
\n
3、拥有相同设备（手机）、账号、手机号、微信号、IP、银行卡或其他同理将视为同一用户（适用于您与您的好友），本活动仅对成功邀请好友完成并支付订单的用户发放邀请奖励。\n
\n
4、您获得的现金奖励可以在我的钱包页面“我的—我的钱包—提现”中进行提现。\n
\n
5、针对违规骗取邀请奖励的行为，将不予发放邀请奖励、追回相关奖励或封停账号，并依法追究法律责任。\n
\n
6、活动详情咨询：400-0369-369 "
                android:textColor="#ff666666"
                android:textSize="@dimen/sp_14" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_15"
                android:layout_marginBottom="@dimen/size_20"
                android:gravity="center"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="@dimen/size_50"
                    android:layout_height="@dimen/size_50"
                    android:src="@mipmap/logo" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="5dp"
                    android:gravity="center_vertical|left"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="滴房车"
                        android:textColor="#ffffb74b"
                        android:textSize="@dimen/text_18"
                        android:textStyle="bold" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_2"
                        android:text="滴个房车去旅行"
                        android:textColor="#ffffb74b"
                        android:textSize="10sp" />

                </LinearLayout>


            </LinearLayout>


        </LinearLayout>
    </ScrollView>


</LinearLayout>